div[id="article_id_2400"] .container, div[id^="article_id_2400_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2400"], div[id^="article_id_2400_"] {
  }
}
div[id="article_id_2400"], div[id^="article_id_2400_"] {
  page: article_id_2400;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2400:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2400"] div.text.text-content {
  }
  @page article_id_2400 {
  }
/* article container */
div.article[id="article_id_2400"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2400"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;

 } 
  
div.article[id="article_id_2400"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
#eb-dfa7df35-6ac7-4c6b-9519-a0edd52aec28.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
@media screen {
#eb-df7da4da-4481-4ed0-a4fc-9349bab50672.embedded-block {max-width: 768px;}
}
#eb-10d414b2-46d8-4c7a-8e7a-75da7f8b3bed.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
#eb-b0638ff4-46e3-48cd-a41f-5928e9f7b989.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
